/* Praxis FAQ Module CSS Definitions
======================================================================================================================== */

#FAQCategory div.faq,
#FAQPage div.faq
{
   margin-bottom: 20px;
}

#FAQCategory div.index h3,
#FAQCategory div.faq h3,
#FAQPage div.categories h3,
#FAQPage div.index h3,
#FAQPage div.faq h3
{
   font-size: 20px;
   line-height: 32px;
}

#FAQCategory a.top,
#FAQPage a.top
{
   display: block;

   font-size: 13px;

   margin-top: -5px;
}